.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.725000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.929286;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390528,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390528,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390528,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.585789,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.585789,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.585789,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.360000px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:1.384600px;}
.ls0{letter-spacing:9.692200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-1.384600px;}
.ws5{word-spacing:-0.193844px;}
.ws1{word-spacing:0.000000px;}
.wsb{word-spacing:0.360000px;}
.ws6{word-spacing:0.636916px;}
.wse{word-spacing:0.727904px;}
.ws4{word-spacing:0.772800px;}
.wsd{word-spacing:0.886144px;}
.wsa{word-spacing:1.008000px;}
.ws3{word-spacing:1.091856px;}
.ws0{word-spacing:1.273832px;}
.ws2{word-spacing:15.143568px;}
.ws9{word-spacing:48.987148px;}
.ws7{word-spacing:84.986748px;}
.wsc{word-spacing:124.973996px;}
._4{margin-left:-383.860296px;}
._1{margin-left:-2.935352px;}
._0{margin-left:-1.606136px;}
._2{width:1.455808px;}
._13{width:11.155920px;}
._3{width:15.373016px;}
._6{width:54.885544px;}
._a{width:68.256000px;}
._7{width:71.136000px;}
._8{width:78.084000px;}
._b{width:80.208000px;}
._9{width:89.186856px;}
._5{width:90.885144px;}
._c{width:122.897096px;}
._10{width:132.480000px;}
._d{width:143.136000px;}
._11{width:144.252000px;}
._12{width:152.208000px;}
._e{width:154.080000px;}
._f{width:162.036000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:23.736000px;}
.fs7{font-size:27.692000px;}
.fs9{font-size:31.648000px;}
.fs6{font-size:33.600000px;}
.fs8{font-size:36.000000px;}
.fs5{font-size:36.838800px;}
.fs3{font-size:47.472000px;}
.fs0{font-size:55.384000px;}
.fs1{font-size:63.296000px;}
.fs2{font-size:71.208000px;}
.y0{bottom:0.000000px;}
.y3{bottom:21.384095px;}
.y2{bottom:21.503439px;}
.y2a{bottom:404.500471px;}
.y28{bottom:404.519059px;}
.y27{bottom:451.833405px;}
.y29{bottom:451.843559px;}
.y2b{bottom:451.848826px;}
.y26{bottom:490.041382px;}
.y1b{bottom:532.071016px;}
.yc{bottom:541.348903px;}
.yd{bottom:541.363289px;}
.y1a{bottom:550.825487px;}
.y19{bottom:569.579958px;}
.yb{bottom:580.714796px;}
.y18{bottom:588.789309px;}
.ya{bottom:597.978469px;}
.y17{bottom:599.603669px;}
.y16{bottom:610.418028px;}
.y15{bottom:627.913609px;}
.y14{bottom:653.466302px;}
.y9{bottom:663.361639px;}
.y13{bottom:672.220773px;}
.y12{bottom:690.975243px;}
.y8{bottom:698.047925px;}
.y6{bottom:698.055017px;}
.y7{bottom:705.463486px;}
.y11{bottom:710.184595px;}
.y5{bottom:718.355114px;}
.y10{bottom:720.998954px;}
.yf{bottom:731.813314px;}
.ye{bottom:749.309051px;}
.y24{bottom:788.940287px;}
.y23{bottom:826.629875px;}
.y22{bottom:848.876557px;}
.y21{bottom:886.566145px;}
.y20{bottom:924.255733px;}
.y1f{bottom:946.502415px;}
.y1e{bottom:984.192003px;}
.y1d{bottom:1006.438685px;}
.y1c{bottom:1028.685367px;}
.y25{bottom:1067.505828px;}
.y4{bottom:1111.314541px;}
.y1{bottom:1184.917012px;}
.h6{height:17.292047px;}
.hc{height:20.228141px;}
.hf{height:23.040609px;}
.h11{height:23.056062px;}
.h10{height:23.442391px;}
.hb{height:23.520000px;}
.hd{height:26.532000px;}
.h9{height:26.837641px;}
.h8{height:26.909592px;}
.ha{height:27.287334px;}
.h7{height:34.560914px;}
.h5{height:34.584094px;}
.he{height:34.676813px;}
.h4{height:35.163586px;}
.h1{height:38.768800px;}
.h2{height:45.066752px;}
.h3{height:49.845600px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xe{left:84.359421px;}
.x1d{left:85.897850px;}
.x1{left:95.505806px;}
.x15{left:98.564537px;}
.x1e{left:99.783487px;}
.x1c{left:110.670746px;}
.x1f{left:132.646406px;}
.xc{left:137.609327px;}
.xd{left:154.674386px;}
.xb{left:166.048140px;}
.x16{left:173.850787px;}
.x18{left:182.399617px;}
.x17{left:186.357673px;}
.x2{left:193.516738px;}
.x11{left:253.852877px;}
.x20{left:255.303861px;}
.x10{left:288.685929px;}
.xf{left:290.189125px;}
.x1b{left:309.695442px;}
.x21{left:359.283076px;}
.x1a{left:364.221443px;}
.x14{left:366.333030px;}
.x19{left:376.993201px;}
.x13{left:392.741696px;}
.x12{left:405.513454px;}
.x22{left:471.725391px;}
.x7{left:507.669935px;}
.x5{left:518.909614px;}
.x8{left:524.119346px;}
.x6{left:561.988974px;}
.x4{left:568.041766px;}
.x23{left:582.972568px;}
.x9{left:633.166142px;}
.x24{left:718.135231px;}
.x25{left:820.520701px;}
.xa{left:833.194566px;}
.x3{left:888.868805px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.307280pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:1.181834pt;}
.ls0{letter-spacing:8.272840pt;}
.ws8{word-spacing:-1.181834pt;}
.ws5{word-spacing:-0.165457pt;}
.ws1{word-spacing:0.000000pt;}
.wsb{word-spacing:0.307280pt;}
.ws6{word-spacing:0.543644pt;}
.wse{word-spacing:0.621307pt;}
.ws4{word-spacing:0.659628pt;}
.wsd{word-spacing:0.756374pt;}
.wsa{word-spacing:0.860385pt;}
.ws3{word-spacing:0.931961pt;}
.ws0{word-spacing:1.087288pt;}
.ws2{word-spacing:12.925891pt;}
.ws9{word-spacing:41.813298pt;}
.ws7{word-spacing:72.540990pt;}
.wsc{word-spacing:106.672365pt;}
._4{margin-left:-327.646445pt;}
._1{margin-left:-2.505489pt;}
._0{margin-left:-1.370928pt;}
._2{width:1.242614pt;}
._13{width:9.522208pt;}
._3{width:13.121738pt;}
._6{width:46.847912pt;}
._a{width:58.260351pt;}
._7{width:60.718594pt;}
._8{width:66.649105pt;}
._b{width:68.462059pt;}
._9{width:76.126019pt;}
._5{width:77.575604pt;}
._c{width:104.899613pt;}
._10{width:113.079163pt;}
._d{width:122.174661pt;}
._11{width:123.127230pt;}
._12{width:129.918126pt;}
._e{width:131.515983pt;}
._f{width:138.306879pt;}
.fs4{font-size:20.260017pt;}
.fs7{font-size:23.636686pt;}
.fs9{font-size:27.013356pt;}
.fs6{font-size:28.679498pt;}
.fs8{font-size:30.728033pt;}
.fs5{font-size:31.443997pt;}
.fs3{font-size:40.520033pt;}
.fs0{font-size:47.273372pt;}
.fs1{font-size:54.026711pt;}
.fs2{font-size:60.780050pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:18.252533pt;}
.y2{bottom:18.354400pt;}
.y2a{bottom:345.264000pt;}
.y28{bottom:345.279867pt;}
.y27{bottom:385.665333pt;}
.y29{bottom:385.674000pt;}
.y2b{bottom:385.678496pt;}
.y26{bottom:418.278000pt;}
.y1b{bottom:454.152667pt;}
.yc{bottom:462.071867pt;}
.yd{bottom:462.084146pt;}
.y1a{bottom:470.160667pt;}
.y19{bottom:486.168667pt;}
.yb{bottom:495.672880pt;}
.y18{bottom:502.564933pt;}
.ya{bottom:510.408400pt;}
.y17{bottom:511.795600pt;}
.y16{bottom:521.026267pt;}
.y15{bottom:535.959733pt;}
.y14{bottom:557.770400pt;}
.y9{bottom:566.216629pt;}
.y13{bottom:573.778400pt;}
.y12{bottom:589.786400pt;}
.y8{bottom:595.823333pt;}
.y6{bottom:595.829387pt;}
.y7{bottom:602.152933pt;}
.y11{bottom:606.182667pt;}
.y5{bottom:613.156667pt;}
.y10{bottom:615.413333pt;}
.yf{bottom:624.644000pt;}
.ye{bottom:639.577600pt;}
.y24{bottom:673.405099pt;}
.y23{bottom:705.575291pt;}
.y22{bottom:724.564091pt;}
.y21{bottom:756.734283pt;}
.y20{bottom:788.904475pt;}
.y1f{bottom:807.893275pt;}
.y1e{bottom:840.063467pt;}
.y1d{bottom:859.052267pt;}
.y1c{bottom:878.041067pt;}
.y25{bottom:911.176523pt;}
.y4{bottom:948.569733pt;}
.y1{bottom:1011.393600pt;}
.h6{height:14.759739pt;}
.hc{height:17.265861pt;}
.hf{height:19.666462pt;}
.h11{height:19.679652pt;}
.h10{height:20.009405pt;}
.hb{height:20.075649pt;}
.hd{height:22.646561pt;}
.h9{height:22.907443pt;}
.h8{height:22.968857pt;}
.ha{height:23.291281pt;}
.h7{height:29.499692pt;}
.h5{height:29.519478pt;}
.he{height:29.598618pt;}
.h4{height:30.014107pt;}
.h1{height:33.091361pt;}
.h2{height:38.467018pt;}
.h3{height:42.546035pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xe{left:72.005531pt;}
.x1d{left:73.318667pt;}
.x1{left:81.519600pt;}
.x15{left:84.130400pt;}
.x1e{left:85.170843pt;}
.x1c{left:94.463733pt;}
.x1f{left:113.221200pt;}
.xc{left:117.457333pt;}
.xd{left:132.023325pt;}
.xb{left:141.731467pt;}
.x16{left:148.391467pt;}
.x18{left:155.688376pt;}
.x17{left:159.066800pt;}
.x2{left:165.177467pt;}
.x11{left:216.677769pt;}
.x20{left:217.916267pt;}
.x10{left:246.409747pt;}
.xf{left:247.692809pt;}
.x1b{left:264.342553pt;}
.x21{left:306.668400pt;}
.x1a{left:310.883575pt;}
.x14{left:312.685933pt;}
.x19{left:321.784992pt;}
.x13{left:335.227221pt;}
.x12{left:346.128639pt;}
.x22{left:402.644267pt;}
.x7{left:433.324965pt;}
.x5{left:442.918667pt;}
.x8{left:447.365467pt;}
.x6{left:479.689333pt;}
.x4{left:484.855733pt;}
.x23{left:497.600016pt;}
.x9{left:540.443067pt;}
.x24{left:612.968984pt;}
.x25{left:700.360765pt;}
.xa{left:711.178625pt;}
.x3{left:758.699733pt;}
}
